body {
  font-family: "Poppins", sans-serif;
  margin: 0px;
  padding: 0px;
}
.container,
.container-lg,
.container-md,
.container-sm,
.container-xl {
  max-width: 85%;
}
#Congrat .modal-content {
  border: 2px solid #4ddd53;
  padding: 30px;
}
#Congrat .modal-dialog {
  max-width: 700px;
}
#Congrat .modal-dialog {
  min-height: calc(100vh - 60px);
  display: flex;
  flex-direction: column;
  justify-content: center;
  overflow: auto;
}
@media (max-width: 768px) {
  #Congrat .modal-dialog {
    min-height: calc(100vh - 20px);
  }
  .list-inline-item:not(:last-child) {
    margin-right: 0;
  }
  .abolut_img_area {
    width: 100% !important;
    margin-top: 5px !important;
    margin-bottom: 20px;
  }
}

h4.congrat {
  color: transparent;
  text-align: center;
  animation: effect 2s linear infinite;
}

@keyframes effect {
  0% {
    background: linear-gradient(#008000, #00ff00);
    -webkit-background-clip: text;
  }
  50% {
    background: linear-gradient(#b9039d, #000fff);
    -webkit-background-clip: text;
  }

  100% {
    background: linear-gradient(#3ce7d7, #000fff);
    -webkit-background-clip: text;
  }
}

header {
  padding: 0;
}
.fixed-nav-bar {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: white;
  z-index: 9999;
  box-shadow: 0px 0px 30px -16px #000;
}
/*-- slider under--*/
/*--slider--*/
.cus-slider .carousel-item {
  height: 100vh;
  min-height: 500px;
}
.bg-1 {
  background-image: url("../img/b1.jpg");
}
.bg-2 {
  background-image: url("../img/b2.jpg");
}
.bg-3 {
  background-image: url("../img/b3.jpg");
}
.bg-4 {
  background-image: url("../img/b4.jpg");
}
.bg-5 {
  background-image: url("../img/b5.jpg");
}
.bg-6 {
  background-image: url("../img/b6.jpg");
}
.bg-7 {
  background-image: url("../img/b7.jpg");
}
.bg-8 {
  background-image: url("../img/b8.jpg");
}
.bg-9 {
  background-image: url("../img/b9.jpg");
}
.bg-10 {
  background-image: url("../img/b10.jpg");
}
.bg-11 {
  background-image: url("../img/b11.jpg");
}
.bg-12 {
  background-image: url("../img/b12.jpg");
}
.bg-13 {
  background-image: url("../img/b13.jpg");
}
.bg-14 {
  background-image: url("../img/b14.jpg");
}
.bg-15 {
  background-image: url("../img/b15.jpg");
}
.bg-16 {
  background-image: url("../img/b16.jpg");
}

.bg-1,
.bg-2,
.bg-3,
.bg-4,
.bg-5,
.bg-6,
bg-7 {
  -webkit-background-size: cover;
  background-size: cover;
}
.cus-slider .carousel-caption {
  bottom: 220px;
  z-index: 2;
}
.cus-slider .carousel-caption h5 {
  font-size: 85px;
  text-transform: capitalize;
  letter-spacing: 2px;
  margin-top: 25px;
  font-family: "Moon Dance", cursive;
}
.cus-slider .carousel-caption p {
  width: 60%;
  margin: auto;
  font-size: 18px;
  line-height: 1.9;
}
.cus-slider .carousel-caption a {
  text-transform: uppercase;
  text-decoration: none;
  padding: 5px 20px;
  display: inline-block;
  color: #fff;
  margin-top: 15px;
  border-radius: 5px;
}
.cus-slider .carousel-inner:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.6);
  z-index: 1;
}

.cus-slider .carousel-indicators button {
  /*width: 200px !important;*/
  position: relative !important;
}
.cus-slider .carousel-indicators-span {
  position: relative;
  top: -45px;
  color: #fff;
  font-weight: 500;
  font-size: 14px;
  text-shadow: 1px 1px 2px black;
}
.cus-slider .carousel-indicators [data-bs-target] {
  box-sizing: content-box;
  flex: 0 1 auto;
  border: 0;
  padding: 3px;
}
.cus-slider .carousel-indicators .active {
  border: 2px #fff solid;
}

.slidertextsection p {
  color: #fff;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  position: relative;
  z-index: 9;
  padding: 15% 5% 0;
  margin: 0;
  width: 50%;
}
.slidertextsection p a {
  color: #fff;
  text-decoration: none;
  line-height: 50px;
  padding-right: 27px;
  background: url(../images/rightarrow.html) no-repeat right;
  padding-top: 5px;
  padding-bottom: 5px;
  display: inline-block;
  font-weight: 500;
}
.slidertextsection p a:hover {
  color: #ed1c24;
  transition: 0.3s;
}
.slidertextsection p span {
  display: block;
  font-size: 30px;
  font-size: 500;
  padding-bottom: 10px;
}
/*-- end --*/

/*-- end--*/
/*-- 404 error --*/
.errorpage {
  padding: 70px 0;
  text-align: center;
}
.errorpage h1 {
  font-family: "Poppins", sans-serif;
  font-size: 7em !important;
}
.errorpage h2 {
  border-bottom: 7px #000 solid;
  display: inline-block;
  padding: 0 14px 13px;
}
.errorpage p {
  font-size: 21px;
  font-family: "Poppins", sans-serif;
  margin-top: 70px;
}
.errorpage a {
  display: inline-block;
  background: #000;
  padding: 9px 70px;
  text-align: center;
  color: #fff;
  border-radius: 50px;
  text-decoration: none;
}
.errorpage a:hover {
  opacity: 0.7;
  text-decoration: none;
}
.textbanner {
  margin: 0;
  text-align: center;
}
.textbanner a {
  margin: 0;
  padding: 3px 16px;
  /*background: #168543;*/
  background: #ffffff;
  text-align: left;
  font-size: 20px;
}
.carousel-caption {
  color: #168543;
}

.topgreenbutton {
  margin: 0 !important;
  text-align: left;
}
.topgreenbutton a {
  border-radius: 3px !important;
  padding: 5px !important;
  font-size: 11px !important;
}
.mobileothersmenu {
  display: none;
}
.logo {
  margin-top: 0;
  margin-bottom: 0;
  display: grid;
  align-content: center;
}
.logo img {
  width: 100%;
}
.topbarsec {
	background: #dbf0db;
	padding: 4px;
	text-align: right;
}
.topcontactinfo {
  margin: 0;
  display: flex;
  gap: 20px;
  justify-content: left;
  text-align: left;
  padding: 0;
  align-content: center;
}
.topcontactinfo li.list-inline-item a {
  color: #000;
  text-decoration: none !important;
  font-family: "Poppins", sans-serif;
  font-size: 14px;
}
.topcontactinfo li.list-inline-item a i {
  margin-right: 5px;
  color: #48ae1d;
  font-weight: 400;
}
.topsocialmedia {
	margin: 0;
	display: flex;
	justify-content: end;
	align-items: center;
	gap: 8px;
}
.topsocialmedia .menu_link {
	color: #6c9b6c;
	text-decoration: none;
	font-size: 13px;
	font-weight: 600;
	margin-right: 20px;
	
}
.topsocialmedia li a {
  width: 30px;
  height: 30px;
  display: grid;
  place-content: center;
  font-size: 13px;
  /* background: #49ae1f; */
  border-radius: 50%;
  /* color: #fff; */
  /* border: 1px solid #49ae1f; */
  text-decoration: none;
}
.topbarsec ul li .facebook {
	background-color: #3b5999;
	border-color: #3b5999;
	color: #fff;
}
.topbarsec ul li .instagram {
	color: #fff;
	background: linear-gradient(45deg, #405de6, #5851db, #833ab4, #c13584, #e1306c, #fd1d1d);
  border-color: #e1306c;
}
.topsocialmedia li a.linkedin {
	background: #0077B5;
	color: #fff;
	border-color: #0077B5;
}
.topsocialmedia li a.youtube {
	background: #FF0000;
	color: #fff;
	border-color: #FF0000;
}
.topsocialmedia li a.whatsapp {
	background: #25D366;
	color: #fff;
	border-color: #25D366;
}
.topsocialmedia li a:hover {
  background: #fff !important;
  color: #49ae1f !important;
  border-color: #ccc !important;
}
.topbarsec ul li {
  margin: 0;
  display: inline-block;
  text-align: right;
}
.cusban img {
  width: 100%;
  height: 88vh;
  object-fit: cover;
  object-position: center;
}
.carousel-indicatorscus {
  z-index: 99;
  cursor: pointer;
}
.topsecban {
}
/*.carousel-captioncus{
	background: #168543;
	width: 32%;
	text-align: left;
	padding: 20px;
	left: 0px;
	bottom: 150px;
	opacity:0.9;
	border-bottom:4px #fff solid;
}*/

/*-- testimonials--*/
.heading {
  text-align: center;
  color: #454343;
  font-size: 30px;
  font-weight: normal;
  position: relative;
  margin-bottom: 70px;
  text-transform: none;
  z-index: 999;
}
.white-heading {
  color: #ffffff;
}
.heading:after {
  content: " ";
  position: absolute;
  top: 100%;
  left: 50%;
  height: 40px;
  width: 180px;
  border-radius: 4px;
  transform: translateX(-50%);
  background: url(img/heading-line.html);
  background-repeat: no-repeat;
  background-position: center;
}
.white-heading:after {
  background: url(../../../i.ibb.co/d7tSD1R/heading-line-white.png);
  background-repeat: no-repeat;
  background-position: center;
}

.heading span {
  font-size: 18px;
  display: block;
  font-weight: 500;
}
.white-heading span {
  color: #ffffff;
}
/*-----Testimonial-------*/
.testimonial:after {
  position: absolute;
  top: -0 !important;
  left: 0;
  content: " ";
  background: url(img/testimonial.bg-top.html);
  background-size: 100% 100px;
  width: 100%;
  height: 100px;
  float: left;
  z-index: 99;
}
.testimonial {
  min-height: 375px;
  position: relative;
  background: url(../img/testimonials.jpg) no-repeat top center;
  padding-top: 50px;
  padding-bottom: 50px;
  background-position: center;
  background-size: cover;
}
#testimonial4 .carousel-inner:hover {
  cursor: -moz-grab;
  cursor: -webkit-grab;
}
#testimonial4 .carousel-inner:active {
  cursor: -moz-grabbing;
  cursor: -webkit-grabbing;
}
#testimonial4 .carousel-inner .item {
  overflow: hidden;
}

.testimonial4_indicators .carousel-indicators {
  left: 0;
  margin: 0;
  width: 100%;
  font-size: 0;
  height: 20px;
  bottom: 15px;
  padding: 0 5px;
  cursor: e-resize;
  overflow-x: auto;
  overflow-y: hidden;
  position: absolute;
  text-align: center;
  white-space: nowrap;
}
.testimonial4_indicators .carousel-indicators li {
  padding: 0;
  width: 14px;
  height: 14px;
  border: none;
  text-indent: 0;
  margin: 2px 3px;
  cursor: pointer;
  display: inline-block;
  background: #ffffff;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}
.testimonial4_indicators .carousel-indicators .active {
  padding: 0;
  width: 14px;
  height: 14px;
  border: none;
  margin: 2px 3px;
  background-color: #9dd3af;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}
.testimonial4_indicators .carousel-indicators::-webkit-scrollbar {
  height: 3px;
}
.testimonial4_indicators .carousel-indicators::-webkit-scrollbar-thumb {
  background: #eeeeee;
  -webkit-border-radius: 0;
  border-radius: 0;
}

.testimonial4_control_button .carousel-control {
  top: 175px;
  opacity: 1;
  width: 40px;
  bottom: auto;
  height: 40px;
  font-size: 10px;
  cursor: pointer;
  font-weight: 700;
  overflow: hidden;
  line-height: 38px;
  text-shadow: none;
  text-align: center;
  position: absolute;
  background: transparent;
  border: 2px solid #ffffff;
  text-transform: uppercase;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.6s cubic-bezier(0.3, 1, 0, 1);
  transition: all 0.6s cubic-bezier(0.3, 1, 0, 1);
}
.testimonial4_control_button .carousel-control.left {
  left: 7%;
  top: 50%;
  right: auto;
}
.testimonial4_control_button .carousel-control.right {
  right: 7%;
  top: 50%;
  left: auto;
}
.testimonial4_control_button .carousel-control.left:hover,
.testimonial4_control_button .carousel-control.right:hover {
  color: #000;
  background: #fff;
  border: 2px solid #fff;
}

.testimonial4_header {
  top: 0;
  left: 0;
  bottom: 0;
  width: 550px;
  display: block;
  margin: 30px auto;
  text-align: center;
  position: relative;
}
.testimonial4_header h4 {
  color: #ffffff;
  font-size: 30px;
  font-weight: 600;
  position: relative;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.testimonial4_slide {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 70%;
  margin: auto;
  padding: 20px;
  position: relative;
  text-align: center;
}
.testimonial4_slide img {
  top: 0;
  left: 0;
  right: 0;
  width: 136px;
  height: 136px;
  margin: auto;
  display: block;
  color: #f2f2f2;
  font-size: 18px;
  line-height: 46px;
  text-align: center;
  position: relative;
  border-radius: 50%;
  box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
  -moz-box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
  -o-box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
  -webkit-box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
}
.testimonial4_slide p {
  color: #ffffff;
  font-size: 16px;
  line-height: 1.4;
  margin: 40px 0 20px 0;
}
.testimonial4_slide h4 {
  color: #ffffff;
  font-size: 22px;
}

.testimonial .carousel {
  padding-bottom: 50px;
}
.testimonial .carousel-control-next-icon,
.testimonial .carousel-control-prev-icon {
  width: 35px;
  height: 35px;
}
/*--end--*/
.leftcontentsec h5 {
  text-align: center;
  color: #fff;
  background: #168543;
  display: inline-block;
  padding: 5px 25px;
  border-radius: 3px;
  margin-bottom: 20px;
}
.leftcontentsec a {
  color: #fff;
  margin-bottom: 7px;
  text-transform: uppercase;
  font-size: 12px;
  display: flex;
  align-items: center;
  gap: 10px;
  font-weight: 600;
  padding: 6px 13px;
  background-color: rgba(255, 255, 255, 0.05);
  border-radius: 44px;
  line-height: 15px;
}
.leftcontentsec a img {
  width: 12px;
}
.underbannersec {
  padding: 50px 0;
  background: #063c1c;
  border-bottom: 1px #ccc solid;
  position: relative;
}
.carousel-control-prev,
.carousel-control-next {
  opacity: 1;
  z-index: 999;
}
.carsoul-top {
  /* padding-top: 125px; */
  margin-top: 94px;
}
.carousel {
  position: relative;
  width: 100%;
  text-align: center;
}
.carousel-item {
  color: #fff;
}
.carousel-item a {
  color: #fff;
}
.carousel-item a img {
  color: #fff;
  margin-right: 10px;
}
.hedtopkr {
  position: relative;
}
.headingseckr {
  position: absolute;
  top: 0;
  color: #fff;
  font-family: "Poppins", sans-serif;
  left: 10%;
  top: 12%;
}
.headingseckr h1 {
  text-transform: uppercase;
  font-weight: bold;
  line-height: 47px;
  font-size: 60px;
}
.addextrakr {
  padding-top: 20px;
}
.rightcontent {
  font-family: "Poppins", sans-serif;
  font-size: 13px;
  color: #111715;
  text-align: right;
  margin-top: 0;
}
.rightcontent ul {
  padding: 0;
  list-style: none;
  margin-bottom: 0;
}
.rightcontent ul li {
  padding: 0;
  list-style: none;
  display: inline-block;
  font-family: "Poppins", sans-serif;
  font-size: 11px;
  color: #000;
  margin: 0 0px 0 17px;
}
.rightcontent ul li span {
  color: #ccc;
  padding: 0 5px;
}
.rightcontent ul li img {
  margin-right: 3px;
}
.rightcontent ul li a {
  color: #000;
}
.rule_list {
	border-bottom: 1px dashed;
	display: flex;
	gap: 25px;
	align-items: center;
	padding: 15px 30px;
	flex-basis: 50%;
}
.rule_list .icon {
	min-width: 80px;
	min-height: 80px;
	display: grid;
	place-content: center;
	border-radius: 50%;
	background: #47ae1d;
	border: 6px solid #fff;
	box-shadow: 0px 0px 12px -7px #000;
}
.rule_list .icon i {
	font-size: 40px;
	color: #fff;
}
.rule_list:last-child {
	flex-basis: 100%;
}
.rule_list .txt p {
	margin-bottom: 4px;
	font-size: 14px;
	line-height: 17px;
}
.rule_list_ul {
	display: flex;
	flex-wrap: wrap;
}
.paddingsecmenu {
  padding: 0;
}
.nav-item::after {
  position: absolute;
  content: "";
  width: 1px;
  background: #ccc;
  height: 13px;
  right: -12px;
  top: 7px;
  transform: rotate(20deg);
  display: none;
}

/* #Navigation
================================================== */
.bg-light-sec {
  background: none;
}
.start-header {
  opacity: 1;
  transform: translateY(0);
  padding: 0;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.start-header.scroll-on {
  padding: 4px 0;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.start-header.scroll-on .navbar-brand img {
  height: 24px;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.navbar-brand {
  display: none;
}
.navigation-wrap {
  width: 100%;
  top: 0;
  left: 0;
  z-index: 1000;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  position: relative;
}
.navbar {
  padding: 0;
}
.navbar-brand img {
  height: 28px;
  width: auto;
  display: block;
  filter: brightness(10%);
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.navbar-toggler {
  float: right;
  border: none;
  padding-right: 0;
}
.navbar-toggler:active,
.navbar-toggler:focus {
  outline: none;
}
.navbar-light .navbar-toggler-icon {
  width: 24px;
  height: 17px;
  background-image: none;
  position: relative;
  border-bottom: 1px solid #000;
  transition: all 300ms linear;
}
.navbar-light .navbar-toggler-icon:after,
.navbar-light .navbar-toggler-icon:before {
  width: 24px;
  position: absolute;
  height: 1px;
  background-color: #000;
  top: 0;
  left: 0;
  content: "";
  z-index: 2;
  transition: all 300ms linear;
}
.navbar-light .navbar-toggler-icon:after {
  top: 8px;
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:after {
  transform: rotate(45deg);
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:before {
  transform: translateY(8px) rotate(-45deg);
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
  border-color: transparent;
}
header .nav-link {
	color: #47ae1d !important;
	font-weight: 600;
	transition: all 200ms linear;
	font-size: 14px;
	text-transform: uppercase;
	font-family: "Poppins", sans-serif;
	font-size: 16px;
}
header .nav-item:hover .nav-link {
  color: #1e611d !important;
  transform: scale(1.1);
}
header .nav-item.active .nav-link {
  color: #1e611d !important;
}
header .nav-link {
	position: relative;
	padding: 26px 0 !important;
	display: inline-block;
	margin-left: 16px;
	font-size: 16px;
}
header .nav-item {
  position: relative;
  transition: all 200ms linear;
}
.nav-item .dropdown-menu {
  transform: translate3d(0, 10px, 0);
  visibility: hidden;
  opacity: 0;
  max-height: 0;
  display: block;
  padding: 0;
  margin: 0;
  transition: all 200ms linear;
}
.nav-item.show .dropdown-menu {
  opacity: 1;
  visibility: visible;
  max-height: 999px;
  transform: translate3d(0, 0px, 0);
  background: #eeeeeef7;
  top: auto;
}
.dropdown-menu {
  padding: 10px !important;
  margin: 0;
  font-size: 14px;
  letter-spacing: 1px;
  color: #212121;
  /* background-color: #333; */
  border: none;
  border-radius: 0px;
  transition: all 200ms linear;
  padding: 0 !important;
}
.dropdown-toggle::after {
  display: none;
}

.dropdown-item {
  padding: 10px 10px;
  color: #1f1f1f;
  transition: all 200ms linear;
  font-weight: 600;
  font-size: 15px;
  border-bottom: 1px dashed #818181;
}
.dropdown-item:hover,
.dropdown-item:focus {
  color: #fff;
  background-color: #3ca80f;
}
.nav-link-social {
  margin: 0;
  margin-left: 10px;
}
.aboutsec {
  padding: 80px 0;
  background: #fff;
}
.aboutseccontent {
  font-family: "Poppins", sans-serif;
  color: #000;
  font-size: 13px;
}
.krgreenbutton {
  margin: 20px 0 0 0;
}
.krgreenbutton a {
  margin: 0;
  padding: 10px 20px;
  background: #49ae1f;
  display: inline-block;
  color: #fff;
  text-transform: capitalize;
  font-size: 17px;
  border-radius: 35px;
  text-decoration: none;
  font-weight: 500;
}
.krgreenbutton a:hover {
  background: #e5e5e5;
  color: #000;
}
.krgreenbuttongrey {
  margin: 20px 0 0 0;
}
.krgreenbuttongrey a {
  margin: 0;
  padding: 5px 26px;
  background: #333333;
  display: inline-block;
  color: #fff;
  text-transform: uppercase;
  font-size: 13px;
  border-radius: 14px;
  font-weight: bold;
  text-decoration: none;
}
.krgreenbuttongrey a:hover {
  background: #fff;
  color: #000;
}
.krgreenbuttonwhite {
  margin: 0;
  margin-bottom: 25px;
}
.krgreenbuttonwhite a {
  margin: 0;
  padding: 16px 26px;
  background: #fff;
  display: inline-block;
  color: #fff;
  text-transform: uppercase;
  font-size: 16px;
  border-radius: 22px;
  font-weight: bold;
  text-decoration: none;
}
.krgreenbuttonwhite a:hover {
  background: #333;
  color: #fff;
}

.krheadingsec {
  margin: 0;
  
}
.krheadingsec strong {
  margin: 0;
  font-size: 37px;
  color: #000;
  padding-bottom: 10px;
  display: block;
  font-family: "Oswald", sans-serif;
  font-weight: 800;
  text-transform: uppercase;
}
.krheadingsec samp {
  font-weight: 400;
  font-family: "Poppins", sans-serif;
  color: #939393;
  display: block;
  font-size: 15px;
  line-height: 12px;
}
.aboutsqure {
  padding: 10px 20px;
  margin-top: 30px;
  font-size: 15px;
  overflow: hidden;
  background: #eee;
  border-radius: 30px;
}
.aboutsqure img {
  float: left;
  margin: 0 30px 0 0;
  width: 120px;
  height: 140px;
  object-fit: contain;
  background: #fff;
  padding: 17px;
  border-radius: 30px;
}
.aboutsqure strong {
  display: inline-block;
  font-size: 17px;
  color: #168543;
  font-family: "Poppins", sans-serif;
  padding-bottom: 0;
  font-weight: bold;
}
.doublecolor {
  margin-top: 20px;
  margin-bottom: 20px;
  background: #000;
  padding-top: 30px;
  padding-bottom: 30px;
  position: relative;
}
.doublecolor:after {
  background: #333;
  content: "";
  width: 53%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 0;
}
.doublecolorfirst {
  font-size: 15px;
  color: #fff;
}
.doublecolorfirst strong {
  font-weight: 700;
  font-family: "Poppins", sans-serif;
  color: #6ade99;
  font-size: 23px;
  margin-bottom: 10px;
  display: inline-block;
  margin-left: 9px;
}
.doublecolorfirst ul {
  margin-top: 0px;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
}
.doublecolorfirst ul li {
  margin: 7px;
  padding: 0;
  display: inline-flex;
  text-transform: uppercase;
  align-items: center;
  gap: 10px;
  flex-basis: calc(33.33% - 14px);
}
.doublecolorfirst ul li a {
  text-decoration: none;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
}
.doublecolorfirst ul li img {
  width: 16px;
}
.event {
  margin: 0;
  position: relative;
  z-index: 1;
}
.event strong {
  font-weight: 700;
  font-family: "Poppins", sans-serif;
  color: #6ade99;
  font-size: 23px;
  margin-bottom: 10px;
  display: inline-block;
}
.event img {
  float: left;
  margin: 0 30px 0 0;
}
.event p {
  margin: 0;
  background: #6ade99;
  display: inline-block;
  padding: 0 15px;
  font-size: 12px;
  border-radius: 10px;
  margin-bottom: 20px;
}
.event span {
  color: #fff;
  text-transform: uppercase;
  font-size: 25px;
  font-weight: 500;
  line-height: 25px;
  margin-top: 10px;
}
.krheadingsecnxt {
  margin: 0;
  padding-top: 0;
  text-align: center;
}
.boxkr {
	margin-bottom: 30px;
	padding: 30px;
	border-radius: 20px;
	text-align: center;
	box-shadow: 0 11px 36px -10px rgba(0, 0, 0, 0.28);
	font-size: 13px;
	background: #fff;
}
.boxkr p {
	font-size: 14px;
	line-height: 17px;
}
.boxkr img {
  margin-top: -63px;
  padding-bottom: 24px;
}
.boxkr h3 {
	margin: 0;
	font-family: "Oswald", sans-serif;
	color: #000;
	font-size: 19px;
	padding-bottom: 10px;
	border-bottom: 1px dashed #247123;
	margin-bottom: 10px;
}
.greensectionkr {
  background: #168543;
  padding: 20px 0;
  margin-top: 20px;
  margin-bottom: 0px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.textkr {
  font-weight: bold;
  font-size: 30px;
  text-align: center;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}
.bookkr {
  margin: 0;
  text-align: center;
}
.bookkr h4 {
  margin: 10px 0 20px 0;
  font-weight: 500;
  font-family: "Poppins", sans-serif;
  color: #fff;
  font-size: 19px;
  line-height: 31px;
  text-align: center;
}
.bookkr img {
  margin: 0;
  text-align: center;
  border: 6px #6ade99 solid;
  padding: 3px;
}
.blogkr {
	margin: 40px 0 0 0;
	color: #000;
	font-size: 13px;
	text-align: center;
	background: #fff;
	padding: 20px;
	border-radius: 30px;
}
.blogkr strong {
  font-weight: 500;
  color: #168543;
  font-size: 18px;
  line-height: 25px;
  margin-bottom: 11px;
  display: block;
}
.blogkr p {
  margin: 0;
  font-style: italic;
  font-size: 13px;
}
.blogkr img {
  margin-bottom: 30px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  border-radius: 20px;
  width: 100%;
}
.blogkrbackground {
  background: #eeeeee;
  padding: 30px 0 40px;
}

.imggalseckr {
}
.imggalseckr img {
  width: 100%;
  height: 228px;
  border-radius: 10px;
  object-fit: cover;
}
.sectiongallerymargin {
  margin-bottom: 25px;
}
.backgroundsecgallery {
  background: #6ade99;
  border-radius: 10px;
  text-align: center;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.backgroundsecgallery a i {
  color: #fff;
  font-size: 90px;
}
.footermenu {
  margin: 0;
  padding: 0;
  text-align: center;
  width: 100%;
  position: relative;
}
.footermenu ul {
  margin: 0;
  padding: 1px;
}
.footermenu ul li {
  margin: 0;
  display: inline-block;
}
.footermenu ul li a {
  margin: 0;
  padding: 0 14px;
  display: inline-block;
  text-decoration: none;
  color: #fff;
  font-size: 13px;
  font-weight: bold;
}
.footermenu ul li a:hover {
  color: #000;
}
.footermenu ul li:after {
  position: absolute;
  content: "";
  height: 14px;
  width: 2px;
  background: #fff;
  top: 7px;
  transform: rotate(20deg);
}
.socialmediakr {
  text-align: center;
  background: #151515;
  padding: 35px 0 9px;
}
.socialmediakr ul {
	padding: 0;
	margin: 0;
	display: flex;
	gap: 10px;
  justify-content: center;
}
.socialmediakr ul li {
  display: inline-block;
}
.socialmediakr ul li img{
  width: 50px;
}
.socialmediakr p {
  text-transform: uppercase;
  color: #fff;
  padding-top: 25px;
  font-size: 14px;
  font-weight: bold;
}

hr {
  border-color: #000;
}
footer {
  padding: 7px 0;
  text-align: center;
  color: #fff;
  font-size: 18px;
  background: #168543;
  font-weight: 500;
  text-transform: uppercase;
}

.mdaTitle {
  font-size: 16px;
  color: #016b2b;
  margin-top: 8px;
  margin-bottom: 5px;
  text-align: center;
}

/* #Media
================================================== */
@media (max-width: 767px) {
  .topmenu ul {
    display: none;
  }
  .mobileothersmenu {
    display: block;
    list-style: none;
    padding: 0;
  }

  .krgreenbuttonwhite a {
    margin: 0;
    padding: 5px 12px;
    background: #fff;
    display: inline-block;
    color: #000;
    text-transform: uppercase;
    font-size: 11px;
    border-radius: 22px;
    font-weight: bold;
    text-decoration: none;
  }

  .topbarsec ul li {
    margin: 0 0 5px 0;
  }
}

@media (max-width: 576px) {
  .HouseName {
    text-align: center;
  }
  .HouseName img {
    margin-bottom: 10px;
  }
  .activitSec {
    text-align: center;
  }
  .mobileothersmenu {
    display: block;
    list-style: none;
    padding: 0;
  }

  .carousel-caption {
    display: none !important;
  }

  .logo {
    text-align: center;
  }
  .nav-item::after {
    background: none;
  }
  .rightcontent {
    text-align: center;
    margin-top: 7px;
  }
  .rightcontent ul {
    margin: 0;
  }
  .rightcontent ul li {
    margin: 0;
  }
  .navbar-brand {
    display: block;
  }
  .nav-item:after {
    display: none;
  }
  .nav-item::before {
    position: absolute;
    display: block;
    top: 15px;
    left: 0;
    width: 11px;
    height: 1px;
    content: "";
    border: none;
    background-color: #fff;
    vertical-align: 0;
  }
  .dropdown-toggle::after {
    position: absolute;
    display: block;
    top: 10px;
    left: -21px;
    width: 1px;
    height: 11px;
    content: "";
    border: none;
    background-color: #fff;
    vertical-align: 0;
    transition: all 200ms linear;
  }
  .dropdown-toggle[aria-expanded="true"]::after {
    transform: rotate(90deg);
    opacity: 0;
  }
  .dropdown-menu {
    padding: 0 !important;
    background-color: transparent;
    box-shadow: none;
    transition: all 200ms linear;
  }
  .dropdown-toggle[aria-expanded="true"] + .dropdown-menu {
    margin-top: 10px !important;
    margin-bottom: 20px !important;
  }
  .nav-link {
    position: relative;
    padding: 5px 0 !important;
    display: inline-block;
    margin-left: 1.5em;
    margin-right: 0;
  }
  .krheadingsec {
    margin: 0;
    padding: 0;
  }
  .aboutsec {
    text-align: center;
  }
  .aboutsqure strong {
    display: block;
  }
  .aboutsqure img {
    float: none;
  }
  .doublecolor::after {
    background: none;
  }
  .doublecolorfirst {
    text-align: center;
    padding-bottom: 17px;
  }
  .doublecolorfirst ul {
    margin: 7px 0 0 0;
  }
  .event {
    text-align: center;
    border-top: 1px #ccc solid;
    padding-top: 20px;
  }
  .event img {
    float: none;
    margin: 0 0 10px 0;
  }
  .event p {
    display: inline-block;
    border-radius: 3px;
    margin-bottom: 0;
  }
  .event span {
    display: block;
  }
  .bookkr {
    margin: 0;
    text-align: center;
  }
  .bookkr h4 {
    margin: 17px 0 20px 0;
  }
  .bookkr img {
    margin: 0 15px 0 0;
    float: none;
  }
  .krgreenbuttonwhite {
    margin: 7px 0 10px;
  }
  .textkr {
    margin-bottom: 20px;
  }
  .commonkr {
    flex-basis: auto;
    margin-bottom: 20px;
  }
  .sectiongallerymargin {
    margin-bottom: 0;
  }
  .footermenu ul li::after {
    background: none;
  }
  .footermenu ul li a {
    padding: 0 3px;
    color: #fff;
    font-size: 11px;
    font-weight: bold;
  }
  .headingseckr h1 {
    text-transform: uppercase;
    font-weight: bold;
    line-height: 22px;
    font-size: 25px;
  }
  .headingseckr {
    top: 7%;
  }
  .addextrakr {
    padding: 0;
  }
  .navbar-toggler {
    margin-top: -70px;
  }
}
@media (max-width: 480px) {
  .carousel-caption {
    display: none !important;
  }
  .headingseckr h1 {
    display: block;
  }
  .krgreenbuttonwhite {
    margin: 44px 0 10px;
  }
  .commonresponsivekr {
    margin: 0 0 20px 0;
  }
  .addextrakr {
    margin-top: 0;
  }
  .addextrakr a {
    padding: 5px 11px;
    font-size: 10px;
  }
  .rightcontent ul li {
    display: block;
  }
  #SchoolUniformAcc .table td {
    font-size: 14px;
  }
}
@media (max-width: 428px) {
  .carousel-caption {
    display: none !important;
  }
  .headingseckr h1 {
    text-transform: uppercase;
    font-weight: bold;
    line-height: 18px;
    font-size: 21px;
  }
  .navbar-toggler {
    margin-top: -70px;
  }
  #SchoolUniformAcc .table td {
    font-size: 12px;
  }
}
@media (max-width: 360px) {
  .carousel-caption {
    display: none !important;
  }
  .headingseckr h1 {
    text-transform: uppercase;
    font-weight: bold;
    line-height: 16px;
    font-size: 17px;
  }
  .addextrakr {
    margin-top: 9px;
  }
  .navbar-toggler {
    margin-top: -70px;
  }
  #SchoolUniformAcc .table td {
    font-size: 10px;
  }
}

/*@keyframes glowing {
  0% { background: #8cfc7d; }
  40% { background: #7db3fc; }
  60% { background: #d07dfc; }
  100% { background: #7dfcf1; }
  
}*/
@keyframes glowing {
  0% {
    background: Fuchsia;
  }
  40% {
    background: deeppink;
  }
  60% {
    background: red;
  }
  100% {
    background: Lime;
  }
}

@keyframes crescendo {
  0% {
    transform: scale(0.9);
  }
  100% {
    transform: scale(1.1);
  }
}
.button-glow {
  animation: glowing 1500ms infinite, crescendo 1.5s alternate infinite ease-in;
  color: #fff;
}
.accordion .card-header:after {
  font-family: "FontAwesome";
  content: "\f068";
  float: right;
  color: #ffffff;
}
.accordion .card-header.collapsed:after {
  /* symbol for "collapsed" panels */
  content: "\f067";
}
.card-header {
  background: #06883b;
  border-bottom: 2px solid #fff;
  color: #fff;
  font-size: 16px;
}
.card-header:hover {
  cursor: pointer;
}
#SchoolUniformAcc {
  margin-bottom: 15px;
}
.HouseName {
  margin-bottom: 20px;
}
.bgcl {
  background: #f1f1f1;
  padding: 23px 0 5px 0;
}
.activitSec h2 {
  color: #168543;
}
.ekko-lightbox a:hover {
  color: #0a9d01;
}
.ekko-lightbox-nav-overlay a {
  font-size: 40px;
}
.errorMsgClass,
.submiterror {
  color: #e30707;
  text-align: left;
}
.submiterror {
  padding: 5px;
  background: #ffd5c8;
  margin-bottom: 10px;
  margin-top: 15px;
}
.submitsucess {
  color: #168543;
  text-align: left;
  padding: 5px;
  background: #c8fff2;
  margin-bottom: 10px;
  margin-top: 15px;
}

@keyframes blink {
  0% {
    background: #168543;
  }
  100% {
    background: #d21d1d;
  }
}
@-webkit-keyframes blink {
  0% {
    background: #168543;
  }
  100% {
    background: #d21d1d;
  }
}
.blink {
  -webkit-animation: blink 1s linear infinite;
  -moz-animation: blink 1s linear infinite;
  animation: blink 1s linear infinite;
}

.img1 {
  -webkit-animation: appear 1s;
  animation: appear 1s;
}
.img2 {
  -webkit-animation: appear 2s;
  animation: appear 2s;
}
@-webkit-keyframes appear {
  0% {
    opacity: 0;
    margin-left: -25%;
  }
  100% {
    opacity: 1;
  }
}
@keyframes appear {
  0% {
    opacity: 0;
    margin-left: -25%;
  }
  100% {
    opacity: 1;
  }
}
.img1 {
  z-index: 1;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.img2 {
  z-index: 2;
  margin-left: 50px;
  margin-right: 50px;
  margin-top: -100px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.img1 img,
.img2 img {
  transition: all 2s;
  box-shadow: 0 0 12px #333;
  border: 3px solid #fff;
  border-radius: 8px;
}
.img1:hover,
.img2:hover {
  -webkit-tranform: scale(1.1);
  transform: scale(1.1);
}
.abolut_img_area {
	width: 95%;
}

/* HOME PAGE POPUP MODAL */
.custom-modal {
  position: fixed;
  overflow: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgb(0 0 0 / 60%);
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  padding: 30px;
  z-index: 9999999;
}
.custom-modal-dialog {
  max-width: 620px;
  width: 100%;
  border-radius: 0px;
  position: relative;
}
.custom-modal-content {
  background: transparent;
  border-radius: 10px;
}
.close-modal {
  position: absolute;
  top: -10px;
  right: -10px;
  width: 30px;
  height: 30px;
  background: #f56142;
  opacity: 1;
  color: #ffffff;
  border-radius: 100%;
  border: 2px solid #ffffff;
  z-index: 9;
  box-shadow: 0px 0px 30px 0px rgb(0 0 0 / 8%);
  padding: 0;
  text-align: center;
  line-height: 30px;
  cursor: pointer;
}
.custom-modal {
  opacity: 0;
  visibility: hidden;
}
body.modal-open .custom-modal {
  opacity: 1;
  visibility: visible;
}
.custom-modal .custom-modal-dialog {
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
}
body.modal-open .custom-modal .custom-modal-dialog {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.custom-modal,
body .custom-modal,
body.modal-open .custom-modal .custom-modal-dialog,
body .custom-modal .custom-modal-dialog {
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
@media (max-width: 575.98px) {
}

.pum-container,
.pum-content,
.pum-content + .pum-close,
.pum-content + .pum-close:active,
.pum-content + .pum-close:focus,
.pum-content + .pum-close:hover,
.pum-overlay,
.pum-title {
  background: 0 0;
  border: none;
  bottom: auto;
  clear: none;
  cursor: default;
  float: none;
  font-family: inherit;
  font-size: medium;
  font-style: normal;
  font-weight: 400;
  height: auto;
  left: auto;
  letter-spacing: normal;
  line-height: normal;
  max-height: none;
  max-width: none;
  min-height: 0;
  min-width: 0;
  overflow: visible;
  position: static;
  right: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  top: auto;
  visibility: visible;
  white-space: normal;
  width: auto;
  z-index: auto;
}

.pum-container .pum-content + .pum-close > span,
.pum-content,
.pum-title {
  position: relative;
  z-index: 1;
}

.pum-container {
  border-radius: 3px;
  border: 8px solid #236e0f;
  box-shadow: 0px 0px 30px 0px rgba(2, 2, 2, 1);
  background-color: #fff;
}
.popup_box1 h1 {
  font-weight: bold;
  color: #168543;
}
.popup_box1 h2 {
  font-size: 25px;
}

.pum-theme-4674 .pum-content,
.pum-theme-lightbox .pum-content {
  color: #000000;
  font-family: inherit;
  font-weight: 100;
}

.popup_box1 {
  text-align: center;
  color: #000;
  padding-top: 10px;
  padding-bottom: 15px;
}

.popup_box1 a {
  color: #1d01ff;
  font-weight: bold;
}
.adm-free {
  margin-top: 20px;
  margin-bottom: 30px;
}
.gallery_sec {
  padding: 50px 0;
}
.gallery {
  display: flex;
  text-align: center;
  margin: 10px auto;
  clear: both;
  padding: 0;
  padding: 10px;
  flex-wrap: wrap;
  justify-content: center;
}
.gallery a {
  flex-basis: calc(20% - 20px);
  margin: 10px;
}
.gallery img {
  width: 100%;
  height: 200px;
  border-radius: 15px;
  border: 2px #fff solid;
  margin-bottom: 6px;
  object-fit: cover;
  object-position: center;
}
.dps-tabs .tab-content h4 {
  font-size: 20px;
  font-weight: bold;
}
.carousel-caption {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 0;
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
  top: 0;
  background: rgba(0, 0, 0, 0.36);
  display: grid;
  align-content: center;
  justify-content: center;
}
.carousel-indicators li {
  width: 10px;
  height: 10px;
  border-radius: 50%;
}
#events_carousel .owl-nav {
  position: absolute;
  bottom: 10px;
  right: 20px;
  color: #fff;
  display: flex;
  gap: 20px;
}
.textbanner h1 {
  color: #ccc;
  font-size: 63px;
  font-weight: 700;
  line-height: 66px;
  text-transform: uppercase;
  font-family: "Oswald", sans-serif;
  text-shadow: 0px 5px 11px #000;
  margin-bottom: 40px;
}
.textbanner p {
  color: #fff;
  font-size: 20px;
  font-weight: 500;
  width: 70%;
  margin: 30px auto;
  line-height: 23px;
  display: none;
}
.marquee-container {
	height: 230px;
	overflow: hidden;
	position: relative;
	border: 2px solid #f1f1f14a;
	border-radius: 20px;
}
.marquee-content {
  display: inline-block;
  white-space: wrap;
  position: absolute;
  bottom: -100%;
  animation: scroll-up 10s linear infinite;
  width: 100%;
  left: 0;
  padding: 15px 20px;
}
.marquee-content a {
	border-bottom: 1px dashed #666;
	width: 100%;
	display: block;
	padding: 14px 20px;
	text-align: center;
	color: #fff;
	font-weight: 500;
	font-size: 14px;
}
.marquee-content a i {
  color: #49ae1f;
}
@keyframes scroll-up {
  0% {
    transform: translateY(0%);
  }
  100% {
    transform: translateY(-50%);
  }
}
.event-card {
	background: #1c4a1a;
	color: #fff;
	border-radius: 20px;
	padding: 25px;
	height: 230px;
	display: flex;
	gap: 17px;
	align-items: center;
}
.event-card img {
  border-radius: 8px;
  margin-bottom: 10px;
  width: 150px;
  height: 100%;
  object-fit: cover;
  object-position: right;
  max-width: 150px;
}
.event-date {
	/* background: #4caf50; */
	color: #68df37;
	/* padding: 0px 10px; */
	border-radius: 0;
	display: block;
	font-size: 12px;
	margin-bottom: 10px;
	font-weight: 500;
	border-bottom: 1px solid;
	width: fit-content;
}
.event-card h3 {
  font-size: 15px;
  font-weight: bold;
}
.marquee_notice_circular_sec {
	background-color: #0f2e0e;
	padding: 80px 0;
}
.marquee_notice_circular_sec h4 {
  margin: 0;
  font-size: 25px;
  color: #fff;
  padding-bottom: 20px;
  display: block;
  font-family: "Oswald", sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  text-align: center;
}
.academics_division {
	padding: 80px 0;
	background: #dbf0db;
}



/* ********************************************* marquee ******************************************************** */
/* .marquee {
    background: #ffeb3b;
}
.marquee p {
    color: #d32f2f;
} */

.marquee {
	width: 100%;
	overflow: hidden;
	background: linear-gradient(90deg, #74d400, #ffc107);
	padding: 5px 0;
	box-shadow: 0 4px 12px rgba(0, 0, 0, 0.5);
}
.marquee p {
	display: inline-block;
	white-space: nowrap;
	font-weight: 600;
	font-size: 22px;
	color: #fff;
	padding-left: 100%;
	animation: scroll 35s linear infinite, blink .5s infinite;
	margin: 0;
	text-shadow: 2px 1px 4px #000000cf;
	text-transform: uppercase;
	letter-spacing: 1px;
}

@keyframes scroll {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-100%);
    }
}

@keyframes blink {
    0%, 100% {
        opacity: 1;
    }
    50% {
        opacity: 0.3;
    }
}
/* career ************************** */
.career {
	padding: 80px 0;
	background: #f8f8f8;
}
.career .career_form .card-body {
	box-shadow: 0px 0px 60px -40px #000;
	border-radius: 10px;
	padding: 50px;
	background-color: #fff;
}
.career .career_form h5 {
	color: #1e611d;
	font-weight: bold;
	padding: 20px 0;
	/* border-top: 1px solid; */
	/* border-bottom: 1px solid; */
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 25px;
	margin: 0;
}
.career .career_form .card-body label {
	font-size: 15px;
	color: #000;
	font-weight: 500;
	margin-bottom: 0;
}
.career .career_form .card-body .form-control {
	font-size: 15px;
	color: #000;
	border: 1px solid #666;
	height: 40px;
	border-radius: 35px;
  box-shadow: none !important;
  outline: none;
}
.btn.dropdown-toggle.bs-placeholder.btn-light {
	background: transparent;
	height: 100%;
	border-radius: 35px;
  box-shadow: none !important;
  outline: none;
}
.career .career_form  .career_submit_btn {
	margin: 0;
	padding: 10px 20px;
	background: #be3e00;
	display: inline-block;
	color: #fff;
	text-transform: capitalize;
	font-size: 17px;
	border-radius: 35px;
	text-decoration: none;
	font-weight: 500;
  border: none;box-shadow: none !important; margin-top: 25px; margin-left: auto; margin-right: auto;display: block;
}
.career .career_form .career_submit_btn:hover {
	background: #e5e5e5;
	color: #000;
}

/* ******************************************************* fee structure *********************************************** */
.fee-section {
    max-width: 1100px;
    margin: auto;
    font-family: 'Segoe UI', sans-serif;
}

.fee-title {
    text-align: center;
    font-size: 28px;
    font-weight: 700;
    margin-bottom: 30px;
    color: #1b5e20;
}

.fee-card {
    background: #ffffff;
    border-radius: 14px;
    padding: 25px;
    margin-bottom: 30px;
    box-shadow: 0 12px 30px rgba(0,0,0,0.08);
}

.fee-card h4 {
	color: #000;
	font-family: "Oswald", sans-serif;
	font-size: 26px;
	font-weight: bold;
}

.fee-table {
    width: 100%;
    border-collapse: collapse;
}

.fee-table th {
    background: linear-gradient(135deg, #66bb6a, #43a047);
    color: #fff;
    padding: 12px;
    font-size: 14px;
}

.fee-table td {
    padding: 12px;
    border-bottom: 1px solid #e0e0e0;
    text-align: center;
}

.fee-table td:first-child {
    text-align: left;
    font-weight: 500;
}

.fee-table tr:hover {
    background-color: #f1f8e9;
}

.highlight-row {
    background: #e8f5e9;
    font-weight: 700;
    color: #1b5e20;
}

.note {
    margin-top: 10px;
    font-size: 13px;
    color: #555;
}
/* ************************************ school timing ************************************** */
.timing-wrapper {
	margin: auto;
	text-align: center;
}
.timing-title {
    font-size: 28px;
    font-weight: 700;
    margin-bottom: 30px;
    color: #1b5e20;
}

.timing-wrapper .timing-grid {
	display: flex;
	gap: 15px;
	flex-wrap: wrap;
}

.timing-wrapper .timing-grid .timing-card {
    /* background: linear-gradient(135deg, #e8f5e9, #ffffff);
    border-radius: 16px;
    padding: 25px 20px; */
    box-shadow: 0 12px 25px rgba(0,0,0,0.08);
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    	flex: 1;
} 

.timing-wrapper .timing-grid .timing-card:hover {
    transform: translateY(-8px);
    box-shadow: 0 18px 40px rgba(0,0,0,0.15);
}

.timing-wrapper .timing-grid .timing-card h5 {
    font-size: 18px;
    font-weight: 600;
    color: #2e7d32;
    margin-bottom: 6px;
}

.timing-wrapper .timing-grid .class-range {
    font-size: 14px;
    color: #555;
    margin-bottom: 12px;
}

.timing-wrapper .timing-grid .time {
	display: block;
	font-size: 24px;
	font-weight: 700;
	color: #1b5e20;
	margin-bottom: 5px;
}

.timing-wrapper .timing-grid .timing-card small {
    color: #777;
}

.timing-wrapper  .timing-note {
    margin-top: 20px;
    font-size: 13px;
    color: #666;
}

/* **************************************************** contact us *********************************************** */
.contact_sec .contact_info {
	padding-left: 70px;
	position: sticky;
	right: 0;
	top: 200px;
}
.contact_sec .contact_info h1 {
	font-family: "Oswald", sans-serif;
	font-size: 45px;
	line-height: 50px;
	color: #000;
	margin-bottom: 30px;
}
.contact_sec .contact_info .contact_li {
	display: flex;
	gap: 25px;
	align-items: center;
	margin-bottom: 25px;
}
.contact_sec .contact_info .contact_li .icon {
	min-width: 70px;
	height: 70px;
	border: 2px solid #7cd300;
	border-radius: 50%;
	display: grid;
	place-content: center;
  font-size: 30px;
  color: #7cd300;
}
.contact_sec .contact_info .contact_li span {
  display: block;
  font-size: 18px;
}
.contact_sec .contact_info .contact_li span a {
    color: #222;
}
.contact_sec {
	padding: 80px 0;
}
.contact_sec .contact_form {
	padding: 50px;
	box-shadow: 0px 0px 30px -20px #77d400;
	border-radius: 30px;
	background: #fff;
	border: 2px solid #83d2018f;
}
.contact_sec .contact_form h1 {
	font-family: "Oswald", sans-serif;
	font-size: 52px;
	line-height: 51px;
	color: #237123;
  margin: 0;
}
.contact_sec .contact_form .submit_btn {
	margin: 0;
	padding: 10px 20px;
	background: #be3e00;
	display: inline-block;
	color: #fff;
	text-transform: capitalize;
	font-size: 17px;
	border-radius: 35px;
	text-decoration: none;
	font-weight: 500;
	border: none;
	box-shadow: none !important;
	margin-top: 15px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	width: 150px;
}
.contact_sec .contact_form .form-group label {
	margin: 0;
	font-size: 13px;
	font-weight: 500;
	color: #000;
	padding-left: 10px;
}
.contact_sec .contact_form .form-group .form-control {
	color: #000;
	width: 100%;
	border: 1px solid #666;
	border-radius: 35px;
	min-height: 45px;
}
.contact_sec .contact_form .form-group {
	margin-bottom: 5px;
	padding: 0 6px;
}
.contact_sec .contact_info {
	padding-left: 70px;
}
/* **************************************** page loader ************************************************ */
#page-loader {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	/*background-image: url(../../images/loader_bg.jpg);*/
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 99999999999999;
	background-size: contain;
	background-position: center;
	background: linear-gradient(135deg, #fffef3 0%, #d8e26d 100%);





}
.loader-logo {
    width: 300px;
    animation: blink 1s infinite ease-in-out;
}

/* Blink animation */
@keyframes blink {
  0% {
    opacity: 0.2;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0.2;
  }
}
/* *************************************************** gallery ****************************************************** */
.gallery_section{
  padding: 80px 0;
}
.photo_gallery {
  column-count:5;
  column-gap: 20px;
  display: block;
}

.photo_gallery .pic_li {
  break-inside: avoid;
  margin-bottom: 20px;
}

.grid_pic {
  width: 100%;
  overflow: hidden;
  border-radius: 10px;
  background-color: var(--color-1);transition: transform 0.4s ease;
}

.grid_pic img {
  width: 100%;
  height: auto;
  display: block;
  transition: transform 0.4s ease;
}

.grid_pic:hover img {
  transform: scale(1.1);
  opacity: 0.3;
}
#video_gallery .grid_pic {
	background: transparent;
	border-radius: 0;
	text-align: center;
}
#video_gallery .grid_pic a p {
	color: #000;
	font-weight: 600;
	font-family: var(--secondary_font);
	font-size: 16px;
}
#video_gallery .gallery {
  column-count:3;
}
#video_gallery .grid_pic video {
	border-radius: 20px;
}
/* Responsive */
@media (max-width: 991px) {
  .gallery {
    column-count: 2;
  }
}

@media (max-width: 576px) {
  .gallery {
    column-count: 1;
  }
}
.gallery_filter {
    text-align: center;
    margin-bottom: 30px;
}

.filter_btn {
    padding: 8px 18px;
    margin: 5px;
    border-radius: 25px;
    border: none;
    background: #eee;
    cursor: pointer;
    transition: 0.3s;
}

.filter_btn.active,
.filter_btn:hover {
    background: #000;
    color: #fff;
}

.pic_li.hide {
    display: none;
}
.photo_album {
	padding: 80px 0;
}
.photo_album .photo_album_box {
	text-align: center;
	overflow: hidden;
	border-radius: 20px;
	margin-bottom: 30px;
	background: linear-gradient(90deg, #66ba00, #ffc107);
}
.photo_album .photo_album_box .photo_album_box_text {
	padding: 15px 10px;
}
.photo_album .photo_album_box .photo_album_box_text h5 {
	margin: 0;
	font-size: 17px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 2px;
}
.photo_album .photo_album_box   a{
	text-decoration: none !important;
}
.photo_album .photo_album_box img {
	width: 100%;
	height: 200px;
	object-fit: cover;
	object-position: center;
}